SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001070SiT!otherpublic2010-02-13 17:342014-05-03 19:41
Reporterivan 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in Version 
Summary0001070: Move trunk (4.x) development to Git/Github
DescriptionWe've decided to continue mainline development of SiT! in Git rather than svn on sourceforge. This bug is to track that move.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001072confirmed SiT Git Documentation 
Not all the children of this issue are yet resolved or closed.

-  Notes
User avatar (0002379)
kieran (administrator)
2010-02-16 20:24

One thing we need to decide: is a bug resolved when it's pushed to a member branch or the main branch?
User avatar (0002380)
paulh (administrator)
2010-02-16 21:08

kieran: I think its got to be the main branch as thats what we'll release of, if its a member branch then it wouldn't be in the release and would cause confusion/further issues
User avatar (0002883)
ivan (administrator)
2010-03-27 15:48

We Tried out Github for a while (http://github.com/sitracker [^]), but eventually settled on Gitorious because we all found it easier to use http://gitorious.org/sit [^]

We're now using Gitorius for mainline development (4.0 and beyond) and things are going well so far.

- Issue History
Date Modified Username Field Change
2010-02-13 17:34 ivan New Issue
2010-02-14 13:14 paulh Status new => confirmed
2010-02-15 09:56 paulh Target Version => 4.0
2010-02-16 20:23 kieran Relationship added parent of 0001072
2010-02-16 20:24 kieran Note Added: 0002379
2010-02-16 21:08 paulh Note Added: 0002380
2010-03-27 15:48 ivan Note Added: 0002883
2010-03-27 15:48 ivan Status confirmed => closed
2010-03-27 15:48 ivan Resolution open => fixed
2014-05-03 19:41 paulh Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker